## ivy-debian-helper 1.0

=== debian/changelog ===
ivy-debian-helper (1.0) unstable; urgency=medium

  * Initial release. (Closes: #812688)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Jan 2016 10:01:38 +0100
