=== debian/control ===
Source: ivy-debian-helper
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
#Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper, ivy
Build-Depends: debhelper (>= 9), openjdk-8-jre-headless, maven-debian-helper, ivy
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/ivy-debian-helper.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/ivy-debian-helper.git

Package: ivy-debian-helper
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java7-runtime-headless, maven-repo-helper, ant, ivy
Recommends: debhelper
Description: Helper tools for building Debian packages with Ivy
 ivy-debian-helper contains helper tools to ease the packaging of Ivy
 based projects in Debian. It consists in:
 .
  * an Ivy plugin resolving the dependencies against the system Maven
    repository (/usr/share/maven-repo). The resolver uses the same Maven
    rule files that maven-debian-helper and maven-repo-helper employ
    (debian/maven.rules, debian/maven.ignoreRules).
  * a debhelper class initializing the plugin and running Ant+Ivy in offline
    mode.
