## ivy-debian-helper 1.0+nmu1

=== debian/changelog ===
ivy-debian-helper (1.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:50:04 +0800
