## ivy-debian-helper 1.1

=== debian/changelog ===
ivy-debian-helper (1.1) unstable; urgency=medium

  * Target Java 8
  * Removed the recommended dependency on debhelper
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 16 Jan 2021 23:25:38 +0100
