=== debian/control ===
Source: ivy-debian-helper
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 ivy,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/ivy-debian-helper.git
Vcs-Browser: https://salsa.debian.org/java-team/ivy-debian-helper

Package: ivy-debian-helper
Architecture: all
Depends:
 ant,
 default-jre-headless | java8-runtime-headless,
 ivy,
 maven-repo-helper,
 ${misc:Depends}
Description: Helper tools for building Debian packages with Ivy
 ivy-debian-helper contains helper tools to ease the packaging of Ivy
 based projects in Debian. It consists in:
 .
  * an Ivy plugin resolving the dependencies against the system Maven
    repository (/usr/share/maven-repo). The resolver uses the same Maven
    rule files that maven-debian-helper and maven-repo-helper employ
    (debian/maven.rules, debian/maven.ignoreRules).
  * a debhelper class initializing the plugin and running Ant+Ivy in offline
    mode.
