## ivy-debian-helper 1.1build1

=== debian/changelog ===
ivy-debian-helper (1.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 11:16:13 +0100
